[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision", "Scale_Range_Low", "physics_material_override"), NodePath("MeshInstance3D"), PackedStringArray("mesh")]
resource_unfolds=["res://ball.tscn::SphereMesh_00c7q", PackedStringArray(), "res://ball.tscn::SphereShape3D_8ocsi", PackedStringArray()]
nodes_folded=[]
